package stackjava.com.cdidemo.dao;

import javax.inject.Inject;
import javax.inject.Named;

@Named("daoUtils")
public class DAOUtils {

	@Inject
	@Named("connectMySQL")
	private ConnectDatabase conn1;

	@Inject
	@Named("connectDB2")
	private ConnectDatabase conn2;

	public void sync() {
		conn1.connect();
		conn2.connect();
		System.out.println("synchronize database...");
	}

}
